.hero {
  position: relative; }
  .hero::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1; }
  .hero__image {
    width: 100%;
    height: 75vh;
    object-fit: cover; }
    @media (min-width: 992px) {
      .hero__image {
        height: 85vh;
        max-height: 90rem; } }
  .hero__box {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    width: 80%;
    color: #ffffff;
    text-align: center;
    z-index: 2; }
    @media (min-width: 992px) {
      .hero__box {
        left: 20%;
        width: 60%; } }
  .hero__title {
    font-size: 4rem;
    font-weight: 400;
    font-style: italic;
    line-height: 1;
    margin-bottom: 1.5rem; }
    @media (min-width: 992px) {
      .hero__title {
        font-size: 5.6rem;
        margin-bottom: 3rem; } }
    @media (min-width: 1600px) {
      .hero__title {
        font-size: 7.2rem; } }
